map: Loop Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: d326f151-2748-45fb-9f25-ffb0bca8cc2c
  playerICName: Diego Lobo
  playerOOCName: Aesir2028
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: Operator Charlie
  playerOOCName: almightycatlord
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a14f4629-6120-47ca-87f4-d0e08ffa7ec6
  playerICName: Alexander Falcon
  playerOOCName: AlphaTronix
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 7c4fd511-76a9-4783-ada7-70c751c778e9
  playerICName: Styx Whitewitch
  playerOOCName: ausgeschnitzel
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: a54aa243-9b19-440b-9426-fe960e1ffb53
  playerICName: Paxton Green
  playerOOCName: Bazingaman
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d6efff4a-6164-44b5-8a3e-33c2a8608eab
  playerICName: Vortex Vatia
  playerOOCName: catlord09
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Envia Agrestis
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 9d850f12-92c3-4221-85e8-77e3a9bd4d00
  playerICName: Junco
  playerOOCName: Cooper02
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 9313a489-eee6-401b-aa79-e676ab7fc01d
  playerICName: Moth-Fibion
  playerOOCName: DaedraWolf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: EilikoSkye
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Hot Sauce
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b6974607-e606-4a28-bacf-5e453fd084f7
  playerICName: Patu Atra
  playerOOCName: Hydration1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0605e030-454f-44d1-9e12-c1325364064e
  playerICName: Ichabod Gourdflame
  playerOOCName: Isopodde
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0605e030-454f-44d1-9e12-c1325364064e
  playerICName: cockroach (530)
  playerOOCName: Isopodde
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 75ebc08a-348c-4632-af82-4fdecaeb3cb1
  playerICName: Sam Stewart
  playerOOCName: Kelthekraken
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 89280f2c-184a-4ae8-a568-599fa689cd8c
  playerICName: Rei-An
  playerOOCName: Lexapyne
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Agent Bravo
  playerOOCName: Local_dumbass
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ee4e9877-e25b-4da2-a7be-2c50f1866cd2
  playerICName: Stephanie Kelly
  playerOOCName: lord_arcness
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d458d196-6b70-48e7-bfcf-4e0637f137de
  playerICName: Deus Nihilo
  playerOOCName: MasterJay
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 725f98b0-b675-4789-a1f9-cc03b51e27f8
  playerICName: Vara-Parash
  playerOOCName: McBugs
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 71e9c153-57ed-4403-971b-d83f1ba0f524
  playerICName: Merry Winters
  playerOOCName: MerryHearts
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e2432b9-25d9-4f20-8368-e27d24ea0ecc
  playerICName: Rain Lowe
  playerOOCName: morpha
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Fails-the-Family
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: personal ai device
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 92bd546b-e0bf-40f2-81fc-0a30655bc620
  playerICName: Lah-Saliith
  playerOOCName: Nooooo
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Maika Pyrite
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 18bebae1-03ce-4ff7-932b-d36923a354bb
  playerICName: Biskeskavra
  playerOOCName: poisoned_salami
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f13bb6b6-b159-4e91-b1a6-4ab6ebe108a1
  playerICName: Benjamin Stone
  playerOOCName: Radial
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5a5dc396-c2b1-4e8e-b9e8-86167207091f
  playerICName: The Ocean of Swanson
  playerOOCName: redd9
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02b3307a-c7db-40d8-9dc7-72674dd4b70b
  playerICName: Ace Scorchedwing
  playerOOCName: Ryker_Catboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02b3307a-c7db-40d8-9dc7-72674dd4b70b
  playerICName: Hamlet (59)
  playerOOCName: Ryker_Catboy
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 2212c964-0eb5-4636-89f3-06a3d6c6f462
  playerICName: John Nabokov
  playerOOCName: SalamiForever
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Sam Vines
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d1f653e1-e66a-43b9-a5f5-5b8a11aa6536
  playerICName: Cilla Solasta
  playerOOCName: Scionzenos
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: monkey (MK-98)
  playerOOCName: ScorchingRae
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: Stalks-the-Mice
  playerOOCName: ScorchingRae
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Touches the Lights
  playerOOCName: ShadePhoenix
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 07d212e4-326e-47e1-b108-eb66612dd7a9
  playerICName: Commander Iota
  playerOOCName: Solardjent
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11bd0548-0c57-4457-9311-1a6ffc5294fd
  playerICName: Ren Akram
  playerOOCName: Sorrim4444
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f997a956-9d14-4d02-b38f-76a50adaf2c7
  playerICName: SAFETY 1
  playerOOCName: Talbot
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 25f8d9fe-ebc9-4d01-8cc0-9c50d97de00d
  playerICName: Koschei Stormbringer
  playerOOCName: TheBreadMaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25f8d9fe-ebc9-4d01-8cc0-9c50d97de00d
  playerICName: Gemini Bluespace
  playerOOCName: TheBreadMaster
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 802e16cc-35b7-4343-b43a-6f9749522107
  playerICName: Chud Gunderson
  playerOOCName: TheChudster
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: a00aaba9-718c-4d4a-bc9f-1cda7c21aa8a
  playerICName: Khaveshrake
  playerOOCName: Transfuraddict
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39f44371-c044-4a76-9874-c7ad6a842992
  playerICName: Mike Lox
  playerOOCName: Tuddles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39f44371-c044-4a76-9874-c7ad6a842992
  playerICName: syndicate personal ai device
  playerOOCName: Tuddles
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 68b520d5-f687-4ea1-a7fc-32dc9cdb33a5
  playerICName: Amos Whitestone
  playerOOCName: UggUgg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaad4f72-f9fa-4500-a9d4-3f1ebb381f18
  playerICName: Kenny Swaggins
  playerOOCName: Vaiden
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77ed7dc2-40a3-49f5-9342-b8bb4e6d0909
  playerICName: Olivia Lemongrass
  playerOOCName: VividWisp
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1174906b-8f7a-4fc6-b5fb-1467a48fda85
  playerICName: Drink-The-Loko
  playerOOCName: Wamazin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 971277e1-a79f-4610-850e-b59a7c44639f
  playerICName: mothroach (475)
  playerOOCName: Whacko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 971277e1-a79f-4610-850e-b59a7c44639f
  playerICName: Krerrikarr
  playerOOCName: Whacko
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 73f22cfa-bc66-48e4-8250-b2b33de6f429
  playerICName: Cheya Kepplinger
  playerOOCName: Xeri
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e900926e-1f4c-4be5-85ce-43c6b26b7313
  playerICName: Jenna Solis
  playerOOCName: Zetaplx
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 85caab68-b698-4658-a71f-6fe2a931e056
  playerICName: The Plains of Frustration
  playerOOCName: ZoeTheDoll
roundEndText: >2-

  There was one thief.


  [color=White]Paxton Green, Mime[/color] ([color=gray]Bazingaman[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the golden toilet. | [color=green]Success![/color]

  - Steal the beer goggles. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Iota[/color] ([color=gray]Solardjent[/color])

  - [color=White]Agent Bravo[/color] ([color=gray]Local_dumbass[/color])

  - [color=White]Operator Charlie[/color] ([color=gray]almightycatlord[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 82141
endTick: 5005231
duration: 00:58:30.5964894
fileCount: 794
size: 122889539
uncompressedSize: 871885587
endTime: 1.22:20:40.8331590
...
